%define topdir %(pwd)/rpmbuild
%define _topdir %{topdir} 
Summary: glite-yaim-torque-server module configures the TORQUE server. 
Name: glite-yaim-torque-server
Version: 4.0.1
Vendor: EGEE
Release: 13
License: EGEE
Group: EGEE
Source: %{name}.src.tgz
BuildArch: noarch
Prefix: /opt/glite
Requires: glite-yaim-core 
Requires: glite-yaim-torque-utils
BuildRoot: %{_tmppath}/%{name}-%{version}-build
Packager: EGEE

%description
This package contains the yaim functions necessary to configure the TORQUE server.

%prep

%setup -c

%build
make install prefix=%{buildroot}%{prefix}

%files
%defattr(-,root,root)
%{prefix}/yaim/functions/config_*
%{prefix}/yaim/defaults/glite-*
%config(noreplace) %{prefix}/yaim/node-info.d/glite-*
%doc LICENSE
%{prefix}/yaim/etc/versions/%{name}


%clean
rm -rf %{buildroot}

